"sAudioJourneyContentTypeOptionAll"="Semua";
"sAudioJourneyContentTypeOptionAudiobooks"="Buku Audio";
"sAudioJourneyContentTypeOptionPodcasts"="Podcast";
"sAudioJourneyContentTypeOptionTypeDisplay"="Jenis Konten";
"sAudioJourneyIntentDescription"="Membuka Spotify di feed Home, difilter sesuai jenis konten pilihanmu";
"sAudioJourneyIntentTitle"="Jelajahi Feed Home";
"sAudioJourneyParameterRequestValueDialog"="Pilih yang ingin dijelajahi";
"sAudioJourneyParameterSummary ${contentType}"="Jelajahi ${contentType}";
"sAudioJourneyParameterTitle"="Selalu Tanyakan";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Tampilkan Buku Audio Saya";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Buka Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Tampilkan Podcast Saya";
